TN-C y TN-V para el Apache Overkill OFW 2.02 y menores - PSNeo.com
>

TN-C y TN-V para el Apache Overkill OFW 2.02 y menores

Según acaba de twittear el desarrollador de PS Vita The Z, podemos usar el exploit del Apache Overkill para usar un eCFW TN-C o TN-V en nuestras Vitas, pero únicamente si tenemos un OFW 2.02 o menor, esto significa que los que poseamos Vitas que tengan los OFW 2.05, 2.06, 2.010 y 2.11 no podremos disfrutar de esta ventaja.

TN-C

Próximamente si disponemos de una guía para hacerlo funcionar la publicaremos para todos aquellos que quieran disfrutar de esta ventaja, aunque seguramente el método sea el mismo que para el VHBL. Estad atentos.


Publicado por para PSNeo.com el a las 23:17

Comentarios